Skip to Content
veriom

List structural crown jewels

GET
/v1/workspaces/{workspace_id}/structural/crown-jewels

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/structural/crown-jewels'
Example Response
[  {    "asset_class": "string",    "confirmed_at": "2019-08-24T14:15:22Z",    "confirmed_by": "41d52211-974d-4c1a-a696-959dc97cc570",    "created_at": "2019-08-24T14:15:22Z",    "entity_key": "string",    "evidence_ids": [      "string"    ],    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "proposed_by": "string",    "rationale": "string",    "status": "string",    "updated_at": "2019-08-24T14:15:22Z",    "version": 0,    "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"  }]